#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
es:
  plugin_openproject_reporting:
    name: "Informes de OpenProject"
    description: "Este plug-in permite crear reportes de costos personalizados con filtrado y agrupación creados por los plug-ins OpenProject Time y costes."
  button_save_report_as: "Guardar informe como..."
  comments: "Comentario"
  cost_reports_title: "Tiempo y costos"
  label_cost_report: "Informe costo"
  label_cost_report_plural: "Reportes de costo"
  description_drill_down: "Ver detalles"
  description_filter_selection: "Selección"
  description_multi_select: "Mostrar selección múltiple"
  description_remove_filter: "Eliminar filtro"
  information_restricted_depending_on_permission: "Dependiendo de sus permisos esta página podría contener información restringida."
  label_click_to_edit: "Clic para editar."
  label_closed: "cerrado"
  label_columns: "Columnas"
  label_cost_entry_attributes: "Atributos de entrada de costos"
  label_days_ago: "durante los últimos días"
  label_entry: "Entrada de costo"
  label_filter_text: "Filtrar texto"
  label_filter_value: "Valor"
  label_filters: "Filtrar"
  label_greater: ">"
  label_is_not_project_with_subprojects: "no (incluye subproyectos)"
  label_is_project_with_subprojects: "es (incluye subproyectos)"
  label_work_package_attributes: "Atributos del paquetes de trabajo"
  label_less: "<"
  label_logged_by_reporting: "Registrado por"
  label_money: "Valor en efectivo"
  label_month_reporting: "Mes (pasado)"
  label_new_report: "Nuevo informe de costo"
  label_open: "abierto"
  label_operator: "Operador"
  label_private_report_plural: "Informes de costo privados"
  label_progress_bar_explanation: "Generando informe..."
  label_public_report_plural: "Informes de costo públicos"
  label_really_delete_question: "¿Está seguro que desea eliminar este informe?"
  label_rows: "Filas"
  label_saving: "Guardando ..."
  label_spent_on_reporting: "Fecha (pasada)"
  label_sum: "Suma"
  label_units: "Unidades"
  label_week_reporting: "Semana (pasada)"
  label_year_reporting: "Año (pasado)"
  label_count: "Contador"
  label_filter: "Filtro"
  label_filter_add: "Añadir filtro"
  label_filter_plural: "Filtros"
  label_group_by: "Agrupar por"
  label_group_by_add: "Añadir atributo de agrupación"
  label_inactive: "«inactivo»"
  label_no: "No"
  label_none: "(sin datos)"
  label_no_reports: "Todavía no hay reportes de costes"
  label_report: "Informe"
  label_yes: "Sí"
  load_query_question: "El informe tendrá %{size} celdas de tabla y puede tardar algún tiempo en generarse. ¿Desea generarlo de todas formas?"
  permission_save_cost_reports: "Guardar informes de costos públicos"
  permission_save_private_cost_reports: "Guardar informes de costos privados"
  project_module_reporting_module: "Reportes de costo"
  text_costs_are_rounded_note: "Los valores mostrados se han redondeado. Todos los cálculos se basan en valores no redondeados."
  toggle_multiselect: "activar/desactivar selección múltiple"
  units: "Unidades"
  validation_failure_date: "no es una fecha válida"
  validation_failure_integer: "no es un entero válido"
  export:
    cost_reports:
      title: "Su exportación de informes de costes XLS"
  reporting:
    group_by:
      selected_columns: "Columnas seleccionadas"
      selected_rows: "Filas seleccionadas"
